
/*  .food-shop{*/
/*    display: flex;*/
/*    gap: 20px;*/
/*    padding-top: 30px;*/
/*    padding-bottom: 10px;*/
/*    margin: 0 auto;*/
/*  }*/
/*  .section-title{*/
/*    font-size: 34px;*/
/*    padding-bottom: 10px;*/
/*    text-align: center;*/
/*  }*/
/*  .food-card{*/
/*    display:flex;*/
/*    justify-content:space-between;*/
/*    align-items:center;*/
/*    background:#fff;*/
/*    border-radius:14px;*/
/*    padding:14px;*/
/*    box-shadow:0 8px 18px rgba(0,0,0,0.12);*/
/*  }*/
/* .added_to_cart.wc-forward{*/
/*    display: none !important;*/
/*  }*/
  
  /* LEFT CONTENT */
/*  .food-info{*/
/*    flex:1;*/
/*    padding-right:12px;*/
/*  }*/
  
/*  .food-title{*/
/*    font-size:18px;*/
/*    font-weight:600;*/
/*    color:var(--text);*/
/*    margin-bottom:6px;*/
/*  }*/
  
/*  .price-line{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    padding: 5px;*/
/*  }*/
  
/*  .new-price{*/
/*    color:black;*/
/*    font-weight:600;*/
/*    font-size: 24px;*/
/*    font-weight: 900;*/
/*  }*/
/*  @media only screen and (max-width:768px){*/
/*      .new-price{*/
/*          font-size:16px;*/
/*      }*/
/*      .p-card-title{*/
/*          font-size:18px;*/
/*      }*/
/*      .btn{*/
/*          padding: 6px 16px !important;*/
/*      }*/
/*  }*/
/*  .old-price{*/
/*    margin-left:6px;*/
/*    color:var(--muted);*/
/*    text-decoration:line-through;*/
/*    font-size:14px;*/
/*  }*/
  
/*  .desc{*/
/*    font-size:14px;*/
/*    color:#666;*/
/*  }*/
  
  /* RIGHT IMAGE */
/*  .food-img-wrap{*/
/*    position:relative;*/
/*  }*/
  
/*  .food-img-wrap img{*/
/*    width:96px;*/
/*    height:96px;*/
/*    object-fit:cover;*/
/*    border-radius:12px;*/
/*  }*/
  
  /* ADD BUTTON */
  /*.add-btn{*/
  /*  position:absolute;*/
  /*  bottom:-6px;*/
  /*  right:-6px;*/
  /*  width:34px;*/
  /*  height:34px;*/
  /*  border-radius:50%;*/
  /*  background:#fff;*/
  /*  border:1px solid #ddd;*/
  /*  font-size:22px;*/
  /*  cursor:pointer;*/
  /*  box-shadow:0 4px 10px rgba(0,0,0,0.15);*/
  /*}*/
  
  /* MOBILE */
/*  @media(max-width:480px){*/
/*    .food-card{*/
/*      padding:12px;*/
/*    }*/
/*    .food-title{*/
/*      font-size:17px;*/
/*    }*/
/*}*/


/*new card*/
/*.product-card{*/
/*    width: 100%;*/
/*    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.12);*/
/*    border-radius: 10px;*/
/*    overflow: hidden;*/
/*    padding-bottom: 20px;*/
/*}*/
/*.card-top{*/
/*    position: relative;*/
/*    margin-bottom: 120px;*/
/*}*/
/*.card-image-bg-1{*/
/*    background-color: #F0F8FF;*/
/*    min-height: 180px;*/
/*}*/

/*.card-image-bg-2{*/
/*    min-height: 240px;*/
/*    width: 80%;*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    transform: translate(-50%);*/
/*    top: 0px;*/
/*    border-radius: 0% 0% 40% 40%;*/
/*    background: #E2FFC9;*/
/*    opacity:50%;*/


/*}*/
/*.img{*/
/*    width: 85%;*/
/*    margin: 0 auto;*/
/*}*/
/*.image-container{*/
/*    position: absolute;*/
/*    top: 0px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    width:100%;*/
    
/*}*/
/*.product-price{*/
/*    width: 60%;*/
/*    background: #E2FFC9;*/
/*    border-radius: 0% 25px 25px 0%;*/
/*}*/
/*.product-price p{*/
/*    font-size: 26px;*/
/*    font-weight: 900;*/
/*    padding: 10px;*/
/*    text-align: center;*/
/*}*/
/*.p-card-title{*/
/*    font-weight: 900;*/
/*    padding: 10px 20px;*/
/*    margin:0;*/
/*    color:black;*/
    
/*}*/
/*.p-card-desc{*/
/*    padding: 0px 20px;*/
/*    margin:0;*/
/*    color:#00000080;*/
/*}*/
/*.card-action{*/
/*    display: flex;*/
/*    gap: 20px;*/
/*    padding-top: 30px;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*}*/
/*.btn{*/
/*    text-decoration: none;*/
/*    background: var(--red);*/
/*    color: white;*/
/*    padding: 10px 25px;*/
/*    text-align: center;*/
/*    min-width: 100px;*/
/*    border-radius: 50px;*/
/*    font-weight: 600;*/
/*    width:60%;*/
/*}*/
/*.btn-cart{*/
/*    width:20px !important;*/
/*    min-width:unset;*/
/*}*/
